@layer module, state;

@layer state {
    .alert {
        background-color: oklch(0.2838 0.0789 253.59);
    }
    .aler {
        border: medium solid oklch(0.6015 0.1603 253.59);
    }
}

@layer module {
    .alert {
        border: medium solid oklch(0.5838 0.2072 349.94)
        background-color: oklch(0.8338 0.1702 108.53);
        color: oklch(0.8838 0.0099 108.53);
    }
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
}
.header a {
    font-size: 3rem;
    margin: 0;
    font-weight: bold;
    text-decoration: none;
    color: oklch(0.1484 0 176);
}
.header nav ul{
    display: flex;
    flex-direction: row;
    list-style: none;
}
.header nav a {
    padding: 1rem;
    text-decoration: none;
    color: oklch(0.2103 0 335);
    font-size: 1rem;
}
/* title animatie */
.title{
    animation-duration: 3s;
    animation-name: slide-in;
}
@keyframes slide-in {
    from {
        translate: -50vw 0;
        scale: 200% 1;
    }

    to {
        translate: 0 0;
        scale: 100% 1;
    }
}